Subject: bug#16225: 24.3.50; [PATCH] eww: machinery to set character encoding.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 10 Nov 2014 22:39:23 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Kenjiro NAKAYAMA <[email-masked]> writes:
>
>> I fixed it. Can you please review again? I send the patch again.
>
> Looks good. It's new functionality, though, so it'll have to wait until
> the feature freeze is over to be installed.

Sorry; I forgot to go through these pending patches before I started
fixing bugs that didn't have pending patches.

So this patch doesn't apply any longer.  Could you re-spin it and
resubmit?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no